I can't do link my AP with the SM

Hello everyone:

is the first time and I work with WiMAX has emerged a problem:

I have a 5460SM with the following characteristics

/--------- ’
C O N A P Y

Motorola Broadband Wireless Technology Center
(Copyright 2001-2006 Motorola Inc.).



Telnet +> view
Software Version: 8.1.5 Canopy SM-DES
Boot Software Version: CANOPYBOOT 1.0
FPGA Version: 111,306
PLD Version: 9
Frequency Band: 5.4GHz
Hardware Platform: 10
Hardware Minor Revision: 0
Device Type: Canopy LITE
MIR Cap: 512 (kbit)
CIR Cap: 100 (kbit)

Telnet +>

Within the menu Web, Subscriber Stats module tells me Scanning VC 0 Rate 1X/1X
Registered AP: n / a


and also a 5450AP with the following information:


/--------- ’
C O N A P Y

Motorola Broadband Wireless Technology Center
(Copyright 2001-2005 Motorola Inc.).

Telnet +> view
Software Version: 7.2.9 Canopy Jul 23 2005 01:49:03 AP-DES
Boot Software Version: CANOPYBOOT 3.0
FPGA Version: 070,605
FPGA Features: Single, 40MHz ExtBus, DES, Sched
Frequency Band: 5.4GHz
Hardware Platform: 9
Hardware Minor Revision: 0
Telnet +>

I’m trying to be linked and do not get to the end (according to my “despair”) trying to
turn on / off option by option without success.
They also indicate that as I read, I should appear 2X instead of 1X … because?

It occurs to me that I could be that AP was “outdated” and that the two were incompatible versions of software. I’m going on the right track? any idea why not get that link?

Thanks in advance, any comment / help is always welcome.

The AP need to be Advantage, to be able to link with SM lite version.

Is your AP Advantage ?

I think yes, but, how can i know it?

Update 19:13 Sun 2008 09 28

I read in other post that the hardware to be supported the advance soft may be 9. The hardware I think is correct.

if it’s correct…

- How can i know if is advance?

- How can update it to advance?